Bug 845322 - [abrt] guake-0.4.4-3.fc17: unexpected indent (guake, line 1277)
[abrt] guake-0.4.4-3.fc17: unexpected indent (guake, line 1277)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: guake (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
abrt_hash:88e80c07bb9b033aebd5f547e7e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 12:38 EDT by Štefan Gurský
Modified: 2012-08-12 22:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-12 22:23:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Štefan Gurský 2012-08-02 12:38:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/bin/guake
executable:     /usr/bin/guake
kernel:         3.5.0-2.fc17.x86_64
time:           Št  2. august 2012, 18:36:13 CEST
uid:            1000
username:       stevko

backtrace:
:unexpected indent (guake, line 1277)
:
:  File "/usr/bin/guake", line 1277
:    try:
:   ^
:IndentationError: unexpected indent
Comment 1 Fedora Update System 2012-08-02 12:41:11 EDT
guake-0.4.4-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-11397/guake-0.4.4-4.fc17
Comment 2 Fedora Update System 2012-08-03 07:23:11 EDT
Package guake-0.4.4-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing guake-0.4.4-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11397/guake-0.4.4-4.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-08-12 22:23:29 EDT
guake-0.4.4-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.